title: Kort
path: map
icon: mdi:map
type: sections
max_columns: 1

sections:

  - type: grid
    cards:

      - type: heading
        heading: Familien live

      - type: map
        default_zoom: 12
        hours_to_show: 6
        aspect_ratio: 1

        entities:
          - entity: device_tracker.andreas_iphone_12
            name: Andreas
          - entity: device_tracker.daniels_iphone_7_3
            name: Daniel
          - entity: device_tracker.annes_iphone_xs_4
            name: Anne
          - entity: device_tracker.claus_iphone_15pro
            name: Claus
